6 messages

Discussion : Problème avec TOUS les plugins
30/05/2016 17:18:43  (edited: 30/05/2016 17:19:35)
Bonjour/Bonsoir.
Je vais vous expliquer mon problème :
Quand je fais une commande pour n'importe quelle Plugin, ça me dit que j'ai pas la permission. Pourtant, je suis OP, et j'ai le grade Fondateur, avec la permission '*'. Mal grès ça, impossible d'effectuer les commandes. J'ai un serveur chez OMGserv en CraftBukkit version git-Spigot-1649 (MC:1.7.10) (Implementing API version 1.7.10-R0.1-SNAPSHOT)" Relié à un Proxy Bungee chez un autre hébergeur.

Je vous met les lignes de codes sur pastebin car ici c'est trop long pour entrer.

http://pastebin.com/nQbiiAts et http://pastebin.com/deScaxUZ

Merci à quiconque pourras m'aider !

Cordialement XHZtrack
30/05/2016 18:09:32  (edited: 30/05/2016 18:09:51)
Salut,
Tu saurais nous donner ton groups.yml pour voir si tu n'as pas d'erreur
Si non utilise ce logiciel pour faire tes grades de base :
Besoin d'aide ? En savoir plus sur moi !
30/05/2016 19:08:17
Bonjour,

À premièr vue vous avez fait des erreurs dans dans la traduction de votre plugin GuiShop. Après il va nous falloir plus d'infos car il ya l'air d'avoir un problème sur votre Bungeecord, votre version Bungeecord est elle adaptée à vote version in-game? Avez vous la version de Java adapté à vos plugins? Avez vous configuré vos permissions Bungeecord ?
Fondateur du serveur BattleCube

Play.BattleCube.eu

Dev'-AdminSyS  

Fan des séries The100 et BreakingBad!

30/05/2016 19:29:50  (edited: 30/05/2016 19:35:48)
Citation de YTMr1060
Salut,
Tu saurais nous donner ton groups.yml pour voir si tu n'as pas d'erreur

Liens du fichier groups.yml : http://pastebin.com/J9YcvX0R



Liens du fichier groups.yml : http://pastebin.com/J9YcvX0R


Citation de Gamerstar62
Bonjour,

À premièr vue vous avez fait des erreurs dans dans la traduction de votre plugin GuiShop. Après il va nous falloir plus d'infos car il ya l'air d'avoir un problème sur votre Bungeecord, votre version Bungeecord est elle adaptée à vote version in-game? Avez vous la version de Java adapté à vos plugins? Avez vous configuré vos permissions Bungeecord ?

J'ai supprimé GUIshop il ne m'ai pas utile pour le moment. J'utilise la version #1119 de BungeeCord avec la version "CraftBukkit version git-Spigot-1649 (MC:17.10) (Implementing API version 1.7.10-R0.1-SNAPSHOT) sur mon serveur Minecraft. Pour la version java je pense vu que tout allais bien avant que je passe le serveur en BungeeCord. Et non j'ai pas confiigurer, serait-il possible que vous me disiez comment faire ?


Merci
31/05/2016 19:32:12
Bonjour,

Je vous conseille Java8 concernant votre version Bungeecord il n'y a pas de problèmes. Ensuite il faut savoir que craftbukkit est différent de spigot et qu'il faut utiliser spigot pour le relier à Bungeecord et il faut également savoir que les permissions Spigot/Bukkit ne sont pas valables pour les plugins Bungeecord(j'ai vu que vous aviez mis BungeeUtils) il ya donc dans votre fichier de configuration Bungeecord, un endroit pour mettre vos permissions Bungeecord
Fondateur du serveur BattleCube

Play.BattleCube.eu

Dev'-AdminSyS  

Fan des séries The100 et BreakingBad!

01/06/2016 15:00:26
Bonjour,
Est-ce que les plugins provenant du lien http://pastebin.com/nQbiiAts sont bien dans le dossier plugin de ton réseau bungeecord ? Ceux-ci sont des plugins bungee et non pas spigot/craftbukkit. Il faudra donc les déplacer si jamais c'est le cas.

Essaie de t'ajouter à toi la perm étoile sans passer par tes perms de fondateur et redis si ça fonctionne ou non (manuaddp [player] *).

Cordialement,
Drago
"Nous changeons tous, quand on réfléchit bien, nous sommes tous plusieurs personnes et cela tout au long de notre vie. Et ça, c'est très bien, on doit continuer à avancer tant qu'on se souvient des différentes personnes que nous avons été. Je n'oublierai jamais un instant de ces vies. Pas un seul jour, je le jure. Je me souviendrais toujours de l'époque où le Docteur c'était moi."
Discussion : Problème avec TOUS les plugins

Log in to reply to this thread